Subject: Re: ZEUS Terms Sheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Dan:
I have taken a very quick look at the Financial Swaps Section.  Here are my 
thoughts:

1. Are there any "credit terms" that need to be disclosed at this point?  
Should it be made subject to credit terms?  Should we mention that these 
swaps will be documented under an ISDA Master Agreement with schedules to be 
negotiated or will the swps be done under the existing Master Agreement that 
we have with Olympic?

2. In Section A, I am not familiar with the "EnronOnline 1-2 month bid price, 
but I'm assuming that one of our businerss people has taken a look at this 
wording and is okay with it.

3. 

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Dan Lyons
	03/27/2001 11:15 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Cedric Burgher/Enron@EnronXGate, [email-masked], Andrew 
Wilson/Enron@EnronXGate
		 Subject: ZEUS Terms Sheets

Carol - here is the term sheet we discussed...

Cedric, Andrew and Rob - Carol will be the legal straw boss for the swap 
transaction...
----- Forwarded by Dan Lyons/HOU/ECT on 03/27/2001 11:12 AM -----

	"Robert Stephens" <[email-masked]>
	03/26/2001 07:19 PM
		 
		 To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 cc: 
		 Subject: ZEUS Terms Sheets

Attached is the revised discussion draft.  We are on for 2:00 tomorrow 
afternoon, 25th floor Pennzoil Bldg.  If you have questions in the meantime, 
please call me at 713.221.1202 or Jerry Thoen at 713.221.1328.

 - #1270290 v3 - TERMS SHEET - OLYMPIC.doc